<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Bootstrap CSS -->
<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
	rel="stylesheet"
	integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
	crossorigin="anonymous">
<title>Empleados</title>
</head>
<body>
	<h1 th:text="${operacion}"></h1>
	<a th:href="@{/altaEmpleado}">Registrar Empleado</a>
	<div class="container">
		<div class="row">
			<div th:each="empleado: ${empleados}" class="col-md-3 mb-4">
				<div class="card">
					<div class="card-body">
						<h5 th:text=${empleado.nombre} class="card-title"></h5>
						<p th:text=${empleado.departamento.nombre} class="card-text"></p>
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Ver Detalles</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>